Clusters
Retrieve a cluster
Scope: agent:read
Authorization
bearerAuth AuthorizationBearer <token>
Personal Access Token (PAT) or Service Access Token (SAT). Pass the token in the Authorization header: Bearer admp_...
In: header
Path Parameters
cluster_id*cluster_id
The cluster_id path parameter.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/v1/clusters/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "cluster": { "id": "string", "name": "string", "status": "CLUSTER_STATUS_UNSPECIFIED", "issuer_url": "string", "key_ids": [ "string" ], "keys_updated_at": "2023-01-15T01:30:15.01Z", "created_by": { "id": "string", "display_name": "string", "email": "string" }, "created_at": "2023-01-15T01:30:15.01Z", "reported_key_ids": [ "string" ], "keys_reported_at": "2023-01-15T01:30:15.01Z" }}